> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/tickets/reference/endpoints/access-token-v2.md).

# Get Access Token v2

#### Request

```
POST https://api.socialboards.com/token
```

#### Form Data Parameters

| Name           |  Type  | Required | Comments                        |
| -------------- | :----: | :------: | ------------------------------- |
| grant\_type    | string |    yes   | Must be set to 'refresh\_token' |
| refresh\_token | string |    yes   | One of your refresh tokens      |
| client\_id     | string |    yes   | Your Client ID                  |

`refresh_token` and `client_id` could be found on your settings page

#### Response

```json
{
    "access_token": "eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJjaWQiOiIxIiwidHlwZSI6IkNvbW11bml0eSIsIm5iZiI6MTU4MjU1ODU1MiwiZXhwIjoxNTgyNTYyMTUyLCJpc3MiOiJzb2NpYWxib2FyZHMuY29tIiwiYXVkIjoiZjUyNWExNzAtOWM4OS00MGI3LWE2ODctNjczZWZkN2YyMThiIn0.rXiErxy4IlvhNs10Ovwg61mAa4cX36_E2Rw3nghD0R7KfxuIkeXBmQgPagqfEL1gk6d-W5pNQ_py2h3p23zM_g",
    "token_type": "bearer",
    "expires_in": 3599,
    "refresh_token": "c5ngLXd0zVrgN6U7jdAw2EOGd9fj0GkZEFOvdd6yEHo="
}
```
